## r-cran-spelling 2.2

=== DESCRIPTION ===
Package: spelling
Title: Tools for Spell Checking in R
Version: 2.2
Authors@R: c(
    person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = c("cre", "aut"),
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("Jim", "Hester", , "james.hester@rstudio.com", role = "aut"))
Description: Spell checking common document formats including latex, markdown, manual pages,
    and description files. Includes utilities to automate checking of documentation and 
    vignettes as a unit test during 'R CMD check'. Both British and American English are 
    supported out of the box and other languages can be added. In addition, packages may
    define a 'wordlist' to allow custom terminology without having to abuse punctuation.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
URL: https://docs.ropensci.org/spelling/ (website)
        https://github.com/ropensci/spelling (devel)
BugReports: https://github.com/ropensci/spelling/issues
Imports: commonmark, xml2, hunspell (>= 3.0), knitr
Suggests: pdftools
RoxygenNote: 6.1.99.9001
Language: en-GB
NeedsCompilation: no
Packaged: 2020-10-18 21:20:24 UTC; jeroen
Author: Jeroen Ooms [cre, aut] (<https://orcid.org/0000-0002-4035-0289>),
  Jim Hester [aut]
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2020-10-18 22:00:02 UTC

=== debian/changelog ===
r-cran-spelling (2.2-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:18:11 +0200

r-cran-spelling (2.2-1) unstable; urgency=medium

  * Initial release (closes: #935399)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Sep 2021 08:55:33 +0200

=== debian/control ===
Source: r-cran-spelling
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-commonmark,
               r-cran-xml2,
               r-cran-hunspell,
               r-cran-knitr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spelling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spelling.git
Homepage: https://cran.r-project.org/package=spelling
Rules-Requires-Root: no

Package: r-cran-spelling
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: tools for spell checking in GNU R
 Spell checking common document formats including latex, markdown, manual
 pages, and description files. Includes utilities to automate checking of
 documentation and vignettes as a unit test during 'R CMD check'. Both
 British and American English are supported out of the box and other
 languages can be added. In addition, packages may define a 'wordlist' to
 allow custom terminology without having to abuse punctuation.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/spelling_([-\d.]*)\.tar\.gz

## r-cran-spelling 2.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spelling
 Title: Tools for Spell Checking in R
-Version: 2.2
+Version: 2.2.1
 Authors@R: c(
     person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = c("cre", "aut"),
       comment = c(ORCID = "0000-0002-4035-0289")),
@@ -12,18 +12,17 @@
     define a 'wordlist' to allow custom terminology without having to abuse punctuation.
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: true
 URL: https://docs.ropensci.org/spelling/ (website)
         https://github.com/ropensci/spelling (devel)
 BugReports: https://github.com/ropensci/spelling/issues
 Imports: commonmark, xml2, hunspell (>= 3.0), knitr
 Suggests: pdftools
-RoxygenNote: 6.1.99.9001
+RoxygenNote: 7.2.3.9000
 Language: en-GB
 NeedsCompilation: no
-Packaged: 2020-10-18 21:20:24 UTC; jeroen
+Packaged: 2023-03-21 15:44:31 UTC; jeroen
 Author: Jeroen Ooms [cre, aut] (<https://orcid.org/0000-0002-4035-0289>),
   Jim Hester [aut]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2020-10-18 22:00:02 UTC
+Date/Publication: 2023-03-22 08:20:02 UTC

=== debian/changelog ===
r-cran-spelling (2.2.1-1) unstable; urgency=medium

  * Fix spelling: LaTeX
  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 11:05:57 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-xml2,
                r-cran-hunspell,
                r-cran-knitr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spelling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spelling.git
 Homepage: https://cran.r-project.org/package=spelling
@@ -24,7 +24,7 @@
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: tools for spell checking in GNU R
- Spell checking common document formats including latex, markdown, manual
+ Spell checking common document formats including LaTeX, markdown, manual
  pages, and description files. Includes utilities to automate checking of
  documentation and vignettes as a unit test during 'R CMD check'. Both
  British and American English are supported out of the box and other

## r-cran-spelling 2.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spelling
 Title: Tools for Spell Checking in R
-Version: 2.2.1
+Version: 2.3.0
 Authors@R: c(
     person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = c("cre", "aut"),
       comment = c(ORCID = "0000-0002-4035-0289")),
@@ -12,17 +12,17 @@
     define a 'wordlist' to allow custom terminology without having to abuse punctuation.
 License: MIT + file LICENSE
 Encoding: UTF-8
-URL: https://docs.ropensci.org/spelling/ (website)
-        https://github.com/ropensci/spelling (devel)
+URL: https://ropensci.r-universe.dev/spelling
+        https://docs.ropensci.org/spelling/
 BugReports: https://github.com/ropensci/spelling/issues
 Imports: commonmark, xml2, hunspell (>= 3.0), knitr
 Suggests: pdftools
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.1
 Language: en-GB
 NeedsCompilation: no
-Packaged: 2023-03-21 15:44:31 UTC; jeroen
+Packaged: 2024-03-04 21:14:16 UTC; jeroen
 Author: Jeroen Ooms [cre, aut] (<https://orcid.org/0000-0002-4035-0289>),
   Jim Hester [aut]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2023-03-22 08:20:02 UTC
+Date/Publication: 2024-03-05 05:40:02 UTC

=== debian/changelog ===
r-cran-spelling (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 18 Jun 2024 08:28:56 +0900

## r-cran-spelling 2.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: spelling
 Title: Tools for Spell Checking in R
-Version: 2.3.0
+Version: 2.3.1
 Authors@R: c(
-    person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = c("cre", "aut"),
+    person("Jeroen", "Ooms", , "jeroenooms@gmail.com", role = c("cre", "aut"),
       comment = c(ORCID = "0000-0002-4035-0289")),
     person("Jim", "Hester", , "james.hester@rstudio.com", role = "aut"))
 Description: Spell checking common document formats including latex, markdown, manual pages,
@@ -20,9 +20,9 @@
 RoxygenNote: 7.3.1
 Language: en-GB
 NeedsCompilation: no
-Packaged: 2024-03-04 21:14:16 UTC; jeroen
+Packaged: 2024-10-04 14:29:19 UTC; jeroen
 Author: Jeroen Ooms [cre, aut] (<https://orcid.org/0000-0002-4035-0289>),
   Jim Hester [aut]
-Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
+Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-03-05 05:40:02 UTC
+Date/Publication: 2024-10-04 17:10:02 UTC

=== debian/changelog ===
r-cran-spelling (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 08:39:21 +0900

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-xml2,
                r-cran-hunspell,
                r-cran-knitr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spelling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spelling.git
 Homepage: https://cran.r-project.org/package=spelling

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-pdftools
Restrictions: allow-stderr

## r-cran-spelling 2.3.2

=== debian/changelog ===
r-cran-spelling (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Feb 2026 15:10:29 +0900

=== debian/control ===
Source: r-cran-spelling
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-commonmark,
 r-cran-xml2,
 r-cran-hunspell,
 r-cran-knitr,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spelling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spelling.git
Homepage: https://cran.r-project.org/package=spelling
Rules-Requires-Root: no

Package: r-cran-spelling
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: tools for spell checking in GNU R
 Spell checking common document formats including LaTeX, markdown, manual
 pages, and description files. Includes utilities to automate checking of
 documentation and vignettes as a unit test during 'R CMD check'. Both
 British and American English are supported out of the box and other
 languages can be added. In addition, packages may define a 'wordlist' to
 allow custom terminology without having to abuse punctuation.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-pdftools,
